### Method

# Fwupd JsonNode get_raw

since: 2.1.1

#### Declaration [src]

    GRefString*
    fwupd_json_node_get_raw (
      FwupdJsonNode* self
      GError** error
    )

#### Description [src]

Gets the raw value string from a JSON node.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: `GRefString`

A `GRefString`, or `NULL` if the node was the wrong kind.

The returned data is owned by the instance.